.main > .c3 > div:first-child > a {
    display: none !important;
}
.box-listing .box > a.more {
    display: none !important;
}
.box-listing .box > .bottom > div > span {
    line-height: 25px;
    padding-left: 5px;
}
.box-listing .box > .bottom > div > span:first-child {
    background-image: url('images/sprite.png');
    display: block !important;
    background-color: #b4b4b4;
    background-position: -412px -288px;
    width: 33px;
    height: 26px;
}
.box-listing .box > .bottom > div:first-child > span:first-child {
    background: url('images/sprite.png');
    display: block !important;
    background-position: -366px -288px;
    background-color: #b4b4b4;
    width: 33px;
    height: 26px;
}
.tiles_list > .box-listing .box > .bottom {
    margin-top: 20px;
}
.main > .c1 > a:first-child > span:first-child + span {
    position: absolute;
    bottom: 0px;
    background: #000;
    background: rgba(0,0,0,0.75);
    font-size: 20px;
    line-height: 28px;
    display: block;
    padding: 24px 7px;
    font-weight: bold;
    color: #fff;
}
.main > .c1 > a:first-child + a{
    display: block;
    height:180px;
}
.main > .c1 > a:first-child + a > span{
    display: block;
    float: left;
    width: 70px;
    height: 115px;
    background: url('images/sprite.png') #fff -685px -10px no-repeat;
}
.main > .c1 > a:first-child + a > div{
    float:right;
}
.main > .c1 > a:first-child + a > div h2{
    display: block;
    /*width:190px;*/
    text-align: left;
    color:#fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
}
.main > .c1 > a:first-child + a > div h3{
    display: block;
    /*width:190px;*/
    text-align: left;
    color:#bababa;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    margin-top: 12px;
}
.main > .c1 > a:first-child + a > .click{
    position: relative;
    color: #39393d;
    background: #fff;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    padding: 18px 0px;
    overflow: hidden;
}
.main > .c1 > a:first-child + a > .click > span{
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    height: 0px;
    width: 0px;
    border-right: 30px solid #484f57;
    border-top: 52px solid transparent;
}
.main > .c3 > div:first-child + div > p {
    font-size: 12px;
    font-weight: 300;
    color: #aaa;
    margin-bottom: 9px;
}
.to_all > span:first-child + span {
    width: 30px;
    height: 30px;
    background-image: url('images/sprite.png');
    background-position: -277px -332px;
    background-repeat: no-repeat;
}
.addthis_floating_style {
    margin-left: -122px;
}
.neighbors > li:first-child,
.neighbors > li:first-child + li + li {
    margin: 0px;
    border: none;
    opacity: 0.6;
}
.expert-author-box-bottom > a > span.big_button,
.expert-author-box > a > span.big_button {
    margin-bottom: 47px;
    width: 442px;
    max-width: 396px;
    padding-left: 21px;
    font-size: 14px;
    font-weight: 700;
}
.expert-author-box > a > span:first-child + span + span {
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    padding: 14px 0px 14px 4.9%;
    background-color: #7eae38;
    max-width: 145px;
    width: 76%;
    margin-top: 10px;
    transition: background-color 0.2s linear;
}
.expert-author-box-bottom > a > span:first-child + span {
    margin-top: 60px;
    margin-left: 10px;
    width: 454px;
    max-width: 100%;
    line-height: 20px;
    padding: 14px 0px 14px 4%;
    background-color: #7eae38;
    color: #fff;
    font-size: 14px;
}
.expert-author-box-bottom a:hover > span:first-child + span {
    background-color: #9AD840;
}
.slider_expert > ul > li > div > .s > span:first-child + span + span {
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    padding: 0px;
    background-color: transparent;
    width: 145px;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.slider_expert > ul > li > div > .s > span:first-child + span + span > a {
    color: #fff;
}
.slider_expert > ul > li > div > .s > span:first-child + span + span > a > span:first-child {
    background: #7EAE38;
    display: block;
    width: 105px;
    padding: 14px 0px 13px 10px;
}
.search_active {
    padding-left: 10px;
}
.expert_card .top > div:first-child + div {
    height: 222px;
    width: 75%;
    float: left;
}
.expert_card .top > div:first-child + div > p:first-child {
    color: #fff;
    font-size: 40px;
    font-weight: 100;
    width: 90%;
    margin: auto;
    max-width: 790px;
    margin-top: 38px;
    margin-bottom: 20px;
}
.expert_card .top > div:first-child + div > p:first-child + p {
    color: #b3b5b8;
    font-size: 22px;
    width: 90%;
    max-width: 790px;
    margin: auto;
    line-height: 33px;
    font-weight: 300;
}
.expert_card .top > div:first-child > div:first-child + div + div + div {
    width: 100%;
    clear: both;
    height: 46px;
}
.expert_card .top > div:first-child > div:first-child + div + div + div a.list {
    display: block;
    float: right;
    width: 44px;
    height: 44px;
    background: url('images/sprite.png') -180px -279px #a4a7ab no-repeat;
    transition: background-color 0.2s linear;
}
.expert_card .text_box > div:first-child + div {
    position: relative;
    float: left;
    width: 75.1%;
    max-width: 879px;
}
.expert_card .text_box > div:first-child + div > div {
    width: 85.2%;
    max-width: 750px;
    margin: auto;
    color: #2b2b2f;
}
.expert_card .text_box > div:first-child + div > div > p {
    font-size: 20px;
    font-weight: 300;
    margin: 37px 0px;
    line-height: 35px;
}
.expert_card .text_box > div:first-child + div > div > .textTop {
    display: block;
    width: 477px;
    float: left;
    margin-bottom: 10px;
}
.expert_card .text_box > div:first-child + div > div > .icon4h {
    display: block;
    height: 91px;
    width: 235px;
    float: left;
    margin-top: 25px;
    background: url('images/sprite.png') 0px -369px no-repeat;
}
.expert_card .personality:after {
    content: '';
    background: none;
}
.tiles_list > .box-listing .box > .bottom {
    margin-top: 10px;
}
.corporate_form .div_type:after {
    background: none;
}
.franchise_card .text_box > div:first-child + div {
    position: relative;
    float: right;
    width: 74.1%;
    max-width: 879px;
    background-color: #fff;
    padding-bottom: 30px;
}
.training_card .text_box .tr a:first-child + a + a {
    margin-top: 27px;
    margin-left: 35px;
}
.training_card .text_box .tr a:first-child + a + a > span {
    position: relative;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    background: #81b339;
    width: 81px;
    display: block;
    padding: 18px 0px 18px 29px;
    margin-right: 5px;
}
.training_card .text_box .tr a:first-child span:first-child + span {
    display: block;
    float: left;
    font-size: 21px;
    width: 260px;
    margin-top: 20px;
    margin-left: 22px;
}
.training_card .top p.t2, .franchise_card .top p:first-child + p {
    color: #b3b5b8;
    font-size: 22px;
    font-weight: 300;
    width: 90%;
    max-width: 830px;
    margin: auto 5px auto auto;
    line-height: 35px;
}
.franchise_card .text_box > div:first-child + div > h2 {
    padding: 38px 45px;
    font-size: 22px;
    font-weight: 700;
    color: #454549;
}
.fr-row {
    border-bottom: 1px solid #8B8B8D;
}
.fr-icon-content > p > span:first-child + span + span {
    position: absolute;
    top: 0px;
    left: 0px;
    color: #fff;
    background-color: #000;
    font-weight: 700;
    font-size: 13px;
    width: 100%;
    padding: 9px 20px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.2s ease-in-out,top 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out,top 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out,top 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out,top 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out,top 0.2s ease-in-out;
}
.fr-icon-content > p > span:first-child + span + span > span {
    display: none;
}
.franchise-art-num > a > span:first-child + span + span {
    width: 8px;
    height: 13px;
    display: block;
    background: url('images/sprite.png') -458px -260px transparent no-repeat;
    margin-top: 1px;
    margin-left: 11px;
}
.message_card > div.bottom,
.newsletter_card > div.bottom {
    background: #FFF;
    padding-top: 40px;
    display: table;
    width: 100%;
}
.message_card .top > p:first-child + p,
.newsletter_card .top > p:first-child + p {
    color: #b3b5b8;
    font-size: 22px;
    font-weight: 400;
    width: 90%;
    max-width: 790px;
    margin: auto;
    line-height: 33px;
}
.newsletter_card > div.bottom form {
    display: block;
    margin: 0px auto 0px auto;
    max-width: 775px;
    width: 88%;
    border-bottom: 1px solid #dadadb;
    padding-bottom: 30px;
    display: table;
    width: 98%;
}
.newsletter_card > div.bottom > p {
    margin: auto;
    max-width: 775px;
    width: 88%;
    padding: 18px 0px 37px 0px;
    color: #454549;
}
.newsletter_card > div.bottom > p {
    margin: auto;
    max-width: 775px;
    width: 88%;
    padding: 18px 0px 37px 0px;
    color: #454549;
}
.newsletter_card > div.bottom form label.rulez_hover {
    font-size: 14px;
    display: inline-block;
    margin: 10px 0px;
    border-bottom: 2px solid #FFF;
    border-bottom: 2px solid rgba(255, 255, 255, 0);
    margin-right: 1%;
    position: relative;
    margin-top: 37px;
    padding-left: 44px;
}
.newsletter_card > div.bottom form label.rulez_hover a {
    color: #454549;
    text-decoration: underline;
}
.newsletter_card > div.bottom form label.rulez_hover > span {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid #BEBEBE;
    cursor: pointer;
    background-color: #FFF;
    position: absolute;
    top: -10px;
    left: 0px;
}
.newsletter_card > div.bottom form label.rulez_hover > span.on {
    background-image: url('images/sprite.png');
    background-repeat: no-repeat;
    background-position: -548px -296px;
}
.newsletter_card > div.bottom form input[name="rulez2"] {
    width: 5px;
    height: 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}
.newsletter_card > div.bottom form input[name="rulez2"] {
    width: 5px;
    height: 5px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}